[defaults]
inventory = ./hosts
gathering = explicit
display_skipped_hosts = False
host_key_checking = False
interpreter_python = auto_silent

[ssh_connection]
pipelining = True
scp_if_ssh = smart
transfer_method = smart
